Video SubtitlesGet Content Subtitle Details
Video Subtitles

Get Content Subtitle Details

Details of the subtitle associated with the content can be retrieved using subtitle uuid

curl -X GET "https://api.videograph.ai/video/services/api/v1/contents/example_string/subtitles/example_string" \
  -H "Content-Type: application/json" \
  -H "Authorization: Basic YOUR_CREDENTIALS"
{
  "status": "Success",
  "message": "Updated video details",
  "code": 200,
  "data": {
    "url": "https://d133d5ts749j6w.cloudfront.net/ane/HSHM2586532201040000_ACTA_HD.scc",
    "name": "English US",
    "language_code": "en_US",
    "support_closed_captions": false,
    "uuid": "subtitleid"
  }
}
GET
/video/services/api/v1/contents/{CONTENT_ID}/subtitles/{SUBTITLE_ID}
GET
Basic Authentication
Usernamestring
Required

Username for basic authentication

Passwordpassword
Required

Password for basic authentication

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Basic authentication credentials. Provide username and password encoded in Base64 format: Basic base64(username:password)

Path Parameters

Responses

OK